import { BaseOwlBoardClient } from "./client";

export class UserClientV2 {
    private client: BaseOwlBoardClient;

    constructor(client: BaseOwlBoardClient) {
        this.client = client;
    }
}